{% extends "base.html.twig" %}

  {% block body %}
    {% block header %} <!-- Section Header - La barre de navigation -->
      <header>
        <nav class="w3-top" id="nav">
    	    <a class="w3-bar w3-button w3-hover-black w3-hide-medium w3-hide-large w3-right w3-mobile" href="javascript:void(0);" onclick="toggleFunction()" title="Toggle Navigation Menu">
      	    <i class="fa fa-bars"></i>
  		    </a>
          <a href="{{ path('liste') }}" class=" w3-button element" title="Voir une liste de films"> Liste de films</a>
          <a href="{{ path('recherche') }}" class=" w3-button element" title="Recherche avancée"> Recherche avancée</a> 
          <a href="{{ path('accueil') }}" class="element" title="Page d'accueil"><i class="fa fa-ticket" style="margin-right: 2px"></i> CINEFILMS</a>
          <form method="POST" action="" class="element ">
            <input placeholder="Titre du film... " title="Titre du film..."required type="text" class="recherche">
            <button type="submit" id="icon-search" title="Lancez la recherche"><i class="fa fa-search" style="margin-right: 10px;"></i></button>
          </form>
          {% if not app.user %}
            <a href="{{ path('connexion') }}" class=" w3-button element" title="Se connecter"><i class="fa fa-user" style="margin-right: 10px;"></i> Se connecter</a>
          {% else %}
            <a href="{{ path('deconnexion') }}" class=" w3-button element" title="Se déconnecter"><i class="fa fa-user"></i> Se déconnecter</a>
          {% endif %}
        </nav> 
      </header>
    {% endblock %}

      <section> <!-- Photo Titre -->
        <img src="{{ asset('img/banner3.png') }}" class="couverture"> 
      </section>
      <section class="contenu">
        {% if app.user %}
          <article class="add-buttons">
            <a href="{{ path('ajoutfilm') }}" class="w3-button w3-orange" id="add-button"> AJOUTER UN FILM</a>   
            <a href="{{ path('ajoutpers') }}" class="w3-button w3-orange" id="add-button"> AJOUTER UNE STAR</a>
          </article>
        {% endif %}
      </section>
  {% endblock %}
